<div id="TODO-modal" class="modal" tabindex="-1" role="dialog" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2>{{TODO:TITLE}}</h2>
      <div class="BtnCancel" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body" >
      <div class="modal-content-main">
        <p>{{TODO:MESSAGE_TODO_A}}</p>
        <img alt="Cogwheel" src="./png/wip.png" style="height:40%;margin-top:2vh;margin-bottom:2vh;"/><br/>
        <p>{{TODO:MESSAGE_TODO_B}}</p>
      </div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <button id="todo-close-button" class="pure-button pure-button-main pure-button-large pure-button-fw" aria-hidden="true">{{TODO:BUTTON_DONE}}</button>
      </div>
    </div>
  </div>
</div>
